@font-face {
   font-family: "LEMON MILK Bold";
   src: url("fonts/LEMON MILK Bold.woff") format("woff"), url("fonts/LEMON MILK Bold.eot") format("embedded-opentype"), url("fonts/LEMON MILK Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "LEMON MILK Bold";
   src: url("fonts/LEMON MILK Bold Italic.woff") format("woff"), url("fonts/LEMON MILK Bold Italic.eot") format("embedded-opentype"), url("fonts/LEMON MILK Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "LEMON MILK Medium";
   src: url("fonts/LEMON MILK Medium Italic.woff") format("woff"), url("fonts/LEMON MILK Medium Italic.eot") format("embedded-opentype"), url("fonts/LEMON MILK Medium Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "LEMON MILK Medium";
   src: url("fonts/LEMON MILK Medium.woff") format("woff"), url("fonts/LEMON MILK Medium.eot") format("embedded-opentype"), url("fonts/LEMON MILK Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}